Joomla sikkerheds problem

Et sikkerheds problemet kan give administrator rettigheder til siden.

Alle versioner fra 3.2 til 3.4.4 har denne fejl.

Vi anbefaler at du hurtigst muligt får opdateret din Joomla til den nyeste version.

Du kan læse mere her.

 
oktober 22nd, 2015
Ikke-kategoriseret